.dropdown{
    width: 100%;
    min-width: 40px;
    height: 20px;
    background-color: var(--dark-blue);
    display: flex;
    padding: 2px 8px;
    justify-content: space-between;
    position: relative;
}
.dropdown > p{
    align-self: center;
}
.dropdown .opts{
    /* display: none; */
    position: absolute;
    top: 100%;
    width: 90%;
}
.dropdown p#opt{
    background-color: #333;
    padding: 3px 5px;
}
.dropdown p#opt:hover{
    filter: brightness(80%);
}

/*##Triangle do dropdown aaaaaaa##*/
:root{
    --triangle-h: 11px;
    --triangle-w: 9px;
    --st-h:9px;
    --st-w:7px;
}
.arrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: var(--triangle-h) var(--triangle-w) 0px var(--triangle-w);
    border-color: turquoise transparent;
    position: relative;
    align-self: center;
    pointer-events: none;
}
.arrow:after{
    content: '';
    border-style: solid;
    border-width: var(--st-h) var(--st-w) 0 var(--st-w);
    border-color: var(--dark-blue) transparent;
    position: absolute;
    bottom: calc((var(--st-h) - var(--triangle-h))/-2);
    right: calc(var(--st-w)*-1);
    pointer-events: none;
}
/*####################*/